@charset "UTF-8";

/* Repeatable Patterns
----------------------------------------------------*/

html {
    font-size: 62.5%;
}

body {
    background: #fff;
    color: #000;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 1;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
}

img{
    width: 100%;
}